
#site-nav {
  position: sticky;
  top: 17px;
  z-index: 1000;
}

.site-nav{
  display:flex;
  flex-direction:row;
  gap: 12px;
  justify-content:center;
}

.site-nav.glass {
  padding: 12px 18px;
  --radius-card: 0px;
}


.btn:hover {
  transform: translateY(-2px);
}

.btn:active {
  transform: translateY(4px);

}

.nav-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;

  background: url('/assets/buttons/nav_blue.png') no-repeat center;
  background-size: 100% 100%;

  height: 48px;
  padding: 0 24px;
  line-height: 1;

  text-decoration: none;
  border: none;
  outline: none;
}

.cta-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;

  background: url('/assets/buttons/nav_green.png') no-repeat center;
  background-size: 100% 100%;

  height: 48px;
  padding: 0 24px;
  line-height: 1;

  text-decoration: none;
  border: none;
  outline: none;
}

.nav-btn span,
.cta-btn span {
  display: block;
  padding: 0;
  color: white;
  font-weight: 600;
  text-align: center;
}

.nav-btn:hover {
  transform: translateY(-2px);
}

.nav-btn:active {
  transform: translateY(2px);
}